Gridstate
ApiV1Sources

List registered sources

GET
/v1/sources

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

cursor?string
limit?integer
Range1 <= value <= 500

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/sources"
{  "data": [    {      "id": "string",      "name": "string",      "authority": "string",      "sourceFamily": "string",      "accessMethod": "string",      "canonicalUrl": "http://example.com",      "termsClassification": "string",      "redistributionPolicy": "normalized_records_only",      "sensitivity": "public",      "enabled": true,      "lastSuccessfulObservationAt": "string",      "lastContentHash": "string"    }  ],  "meta": {    "hasMore": true,    "limit": 1,    "nextCursor": "string",    "order": "id_asc"  }}